Bug 1844413 - Insights operator should collect pod logs
Summary: Insights operator should collect pod logs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Alexandre Vicenzi
QA Contact: Angelina Nikiforova
Radek Vokál
URL:
Whiteboard:
Depends On: 1838973
Blocks: 1844419
TreeView+ depends on / blocked
 
Reported: 2020-06-05 11:10 UTC by OpenShift BugZilla Robot
Modified: 2020-07-13 17:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1844419 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:43:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift insights-operator pull 122 None closed [release-4.5] Bug 1844413: GatherClusterOperators: store pod logs 2020-08-12 08:26:16 UTC
Red Hat Product Errata RHBA-2020:2409 None None None 2020-07-13 17:43:46 UTC

Comment 4 psimovec 2020-06-19 12:53:56 UTC
Fixed and verified in 4.5.0-0.nightly-2020-06-19-043844
Followed verification steps at https://bugzilla.redhat.com/show_bug.cgi?id=1838973#c3

Comment 5 errata-xmlrpc 2020-07-13 17:43:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.